{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=0.8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Alghi Story 7</title>

    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" type="text/css" href="{% static 'home/style.css' %}">
</head>

<body>
    <div class="container py-3">
        <div class="row">
            <div class="col text-center">
                <button class="toggle-dark mb-4 btn btn-dark">Toggle Dark Mode</button><br>
                <img class="alghi-photo pb-3" src="{% static 'img/alghi.jpg' %}" alt="alghi">
                <h1 class="alghi-text pb-2">Firdaus Al-Ghifari</h1>
                <div class="accordion text-left">
                    <h3>Who am I</h3>
                    <div>
                        <h5 class="text-center">Hello, I'm Alghi</h5>
                        A student of Computer Science with experiences in Competitive Programming and interests in Web Development. Loves to make innovative solution in technology to solve any kind of problems.
                    </div>
                    <h3>Work Experience</h3>
                    <div>
                        <b>GDP Labs</b> (June 2019 - August 2019)<br>
                        <ul class="mb-0">
                            <li>GDP Labs is a software product developmentcentric company with over 100 employees</li>
                            <li>Researched on Web Components using Vanilla, Stencil, Lit Element, and Angular Element</li>
                        </ul>
                    </div>
                    <h3>Organizational Experience</h3>
                    <div>
                        <ul class="mb-0">
                            <li><b>Technical Committee of Competitive Programming Contest at COMPFEST</b> (2019)</li>
                            <li><b>Leader of SMAN 2 Depok Study Club</b> (2017-2018)</li>
                            <li><b>Treasurer of SMAN 2 Depok Islamic Club</b> (2016-2017)</li>
                            <li><b>Secretary of SMAN 2 Depok Volleyball Club</b> (2016-2017)</li>
                        </ul>
                    </div>
                    <h3>Projects</h3>
                    <div>
                        <b>Webmakers ID</b>
                        <ul class="mb-0">
                            <li>Webmakers ID is a project that aims to improve the usage of technology in Indonesia</li>
                        </ul>
                        <b>AlghiJudge</b>
                        <ul class="mb-0">
                            <li>AlghiJudge aims to help students test their codes on Algorithm and Data Structure problems</li>
                        </ul>
                    </div>
                    <h3>Achievements</h3>
                    <div>
                        <ul class="mb-0">
                            <li>ACM ICPC Asia Jakarta Regional National Bronze Medalist 2019</li>
                            <li>ACM ICPC Asia Jakarta Regional Finalist 2018</li>
                            <li>Top 16 TOKI 2018 (TOKI stands for Indonesian Computing Olympiad Team)</li>
                            <li>Silver Medal at the Indonesian National Science Olympiad in Informatics 2017</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="{% static 'js/jquery.slim.min.js' %}"></script>    
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
    <script src="{% static 'home/script.js' %}"></script>
</body>

</html>